<html>
<meta charset=UTF-8>
<title> Moneda </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Moneda </b> </u> </h1>
<form action="moneda2.php" method=POST>
<input type="radio" name="radiomoneda" value="vermoneda" checked>
<label style="color:black"> Listar todas las Monedas </label> <br> <br>
<input type="radio" name="radiomoneda" value="buscarmoneda">
<label style="color:black"> Buscar Moneda</label> <br> <br>
<input type="radio" name="radiomoneda" value="editarmoneda">
<label style="color:black"> Editar/Actualizar Moneda </label> <br> <br>
<input type="radio" name="radiomoneda" value="altamoneda">
<label style="color:black"> Dar de alta Moneda </label> <br> <br>
<input type="radio" name="radiomoneda" value="borrarmoneda">
<label style="color:black"> Borrar Moneda </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="home.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>